// Autogenerated from MonoDevelop.VersionControl.Subversion.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Subversion support for the Version Control Add-in")]
[assembly: AssemblyDescription ("Subversion support for the Version Control Add-in")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
